.appsemble-string {
  & .title {
    margin-bottom: 0 !important;
  }

  &:not(:nth-child(2)) {
    & .title {
      margin-top: 1.5rem;
    }
  }
}

.appsemble-group {
  & .title.is-5 {
    font-size: 1rem;
    margin-top: 1.5rem;
    margin-bottom: 0;
  }
}
